 @media screen and (max-width: 1400px) {
}
/* basic-css */
/* 基本元素重置 */
html {
	overflow-x:hidden;
}
* {
	margin:0px;
	padding:0px;
}
body {
	background:#E6F8FB;
}
body, html, samp, span, #keywords {
	font-size:14px;
	font-family:"Microsoft YaHei", SimSun, SimHei;/*	    font-family: Arial, Helvetica, sans-serif;*/
}
img {
	border:0px;
}
a {
	text-decoration:none;
	color:#2f2f3b;
	outline:none;
}
a:hover {
	color:#c50102 !important;
}
div {
	margin:0px auto;
}
li, dl, dt, dd {
	list-style-type:none;
}
p {
	text-align:justify;
	line-height:26px;
}
input, textarea, select, option, em, h1, h2, h3, h4, h4, h6, strong, span, li, dl, dt, td {
	font-size:14px;
}
h1, h2, h3, h4, h5, h6, em, i {
	font-style:normal;
	font-weight:400;
	outline:none;
}
@font-face {
font-family:teshu;
/*为引入的字体命名*/
src:url(../fonts/RTWSYueGoTrial-Light_0.otf);
/*定义要引入字体文件的路径*/
}
/*****************top*********************/
.clear {
	display: block;
	margin: 0px;
	padding: 0px;
	overflow: hidden;
	line-height: 0px;
	font-size: 1px;
	clear: both;
	visibility: hidden;
}
input, textarea, select {
	border:0;
	outline:none;/*去除蓝色边框*/
}
.fenye {
	text-align:center;
	clear:both;
	padding-top:20px;
	padding-bottom:20px;
}
.ep-pages {
	margin: 0 auto;
	display: inline-block;
	margin-top:20px;
}
.ep-pages a, .ep-pages span {
	display: inline-block;
	border: 1px solid #E8E8E8;
	color:#3c3c3c;
	border-right:none;
	padding-left:15px;
	padding-right:15px;
	height: 30px;
	line-height: 30px;
	text-align: center;
	text-decoration: none;
}
.ep-pages a:last-child, .ep-pages span:last-child{border-right: 1px solid #E8E8E8;}
.current {
	background:#C9151E !important;
	border: 1px solid #C9151E !important;
	color:#fff !important;
}
.disabled {
	color:#D8D8D8;
}
.ep-pages a:hover {
	background:#fff;
	color:#C9151E;
}
s {
	text-decoration:none;
}
em {
	font-style:normal;
}
.fanhui_n {
	height:62px;
	line-height:62px;
	text-align:center;
	background:#C9151E;
	float:right;
	margin-top:80px;
	width:180px;
}
.fanhui_n a {
	display: block;
	color:#fffefe;
	font-size:16px;
}
.fy {
	width:100%;
	padding: 50px 0 50px 0;
}
.fy p {
	color:#656565 !important;
	width: 100%;
	line-height: 30px !important;
	font-size: 14px !important;
}
.fy p a {
	color:#656565 !important;
}
.fy p a:hover {
	color:#60a60f !important;
}
.p_img {
	text-indent:inherit !important;
}
/*****************搜索***********************/

.ss {
	width:232px;
	height:50px;
	float: right;
	background:url(../images/ss.jpg) center no-repeat;
}
#keywords {
	border: none;
	background: none;
	outline:none;/*去除蓝色边框*/
	color:#fff;
	line-height:33px;
	height:50px;
	width:170px;
	font-size:14px;
	float:left;
	margin-left:14px;
	margin-right:6px;
}
.ss-zz {
	letter-spacing: 1px;
	font-size: 14px;
}
.sousuo {
	width:40px;
	height:50px;
	float:right;
	text-indent: -9999px;
	cursor: pointer;
	border: none;
	background: none;
}
/*****************搜索***********************/



::-webkit-input-placeholder { /* WebKit browsers */
color: #C1C1C1;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
color:  #C1C1C1;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
color: #C1C1C1;
}
:-ms-input-placeholder { /* Internet Explorer 10+ */
color:  #C1C1C1;
}
.fen_sx {
	margin-top:20px;
	height:auto;
	overflow:hidden;
}
.fen_sx span a {
	font-size:16px;
	line-height:28px;
	color:#333333;
	display:block;
	margin-top:10px;
	margin-bottom:10px;
}
.fen_sx span a:hover {
	font-size:16px;
	line-height:28px;
	color:#f0ab62;
	display:block;
	margin-top:10px;
	margin-bottom:10px;
}
.cur_img {
	text-indent:0px !important;
}
.entry{margin:15px 0;padding:0;font-size:16px;line-height:2.4em;word-wrap:break-word;}
.entry img{max-width:100%!important;height:auto!important;}
.entry h2,.entry h3,.entry h4{padding-bottom:5px;border-bottom:1px solid #f6f6f6;color:#333;}
.entry h2{font-size:1.2em;}
.entry h3,.entry h4{font-size:1.1em;}
.entry strong{color:#DC2523;}
.entry ul,.entry ol{margin:1em;}
.entry li{margin-left:1em;}
.entry ul li{list-style:disc outside none;}
.entry ol li{list-style:decimal outside none;}
.entry p{display:inherit;margin:1em 0;color:#555;word-wrap:break-word;}
.entry a{text-decoration:underline;}
.entry code{display:block;padding:0.5em;background:#eee;border-radius:.5em;color:#777;font-family:'courier new';line-height:1.7em;}
.entry table{border-left:0.15em solid #eee;border-top:0.15em solid #eee;}
.entry table th{background-color:#F9F9F9;text-align:center;}
.entry table td,.entry table th{border-bottom:0.15em solid #eee;border-right:0.15em solid #eee;padding:0.25em 0.5em;}